
import {
  splicingParam,
  post,
} from '../utils/request'


// 登录
const login = (params) => {
  let str = splicingParam(params)
  return post(systemConfig.oauthServiceUrl + '/user/login?' + str)
}

export default {
  login,
}